<template>
  <div class="home">
    <v-container>
      <v-row class="py-5" justify="center">
        <v-col cols="4" v-for="notification in notifications" :key="notification.id">
          <v-card class="py-5 justify-center align-center text-center" color="#DEF7E2">
            <v-icon class="mr-1">mdi-information-outline</v-icon>
            {{notification.title}}
          </v-card>
        </v-col>
      </v-row>
    </v-container>
  </div>
</template>

<script>
export default {
  name: 'Home',
  data () {
    return {
      notifications: [
        {
          boolean: true,
          title: 'Лиды с jurist-dtp в регионы НЕ ПЕРЕДАВАТЬ!',
          id: 1
        },
        {
          boolean: true,
          title: 'Лиды с jurist-dtp в регионы НЕ ПЕРЕДАВАТЬ!',
          id: 2
        },
        {
          boolean: true,
          title: 'Лиды с jurist-dtp в регионы НЕ ПЕРЕДАВАТЬ!',
          id: 3
        }
      ]
    }
  }
}
</script>

<style lang="scss">
</style>
